     
#navigation #nav_list .nav-item {
	/*padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #FFFFFF;*/  /* remove the white padding form the nav// Mack 9/26 */
	
	border-left: 1px solid black;	
	
}

#navigation #nav_list  #noborder 
{
	
border-left : 0px ;	
	
	
}
/* adding the border nav-list to serp */

#navigation_1 #nav_list .nav-item {
	/*padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #FFFFFF;*/  /* remove the white padding form the nav// Mack 9/26 */
	
	border-left: 1px solid black;	
	
}

#navigation_1 #nav_list  #noborder 
{
	
border-left : 0px ;	
	
	
}







article #scrolly img {
	width: 231px;
	margin: 20px 10px;
	height: 150px;
	display: inline;
}
.main-primary article #scrolly {
	width: 100%;
	height: 190px;
	margin: 0 auto;
	overflow: auto;
	overflow-y: hidden;
	white-space: nowrap;
}






#firstfooter a img {
	max-width: 20px;
	max-height: 20px;
}





@media (max-width:767px){
.two-column #header .mobile-controls {
	background-color: #269CCE;
}
.row .col-lg-5 img {
	visibility: hidden;
}


}

@media (min-width:768px) and (max-width:991px){
#main-content-1 .wrapper .main-primary {
	top: 100px;
}

#nav_list .nav-item .first-level-link {
	font-size: small;
}

.col-md-10{width: 30.0%;
}

}

@media (min-width:992px){
#main-content .wrapper .main-primary {
	top: 5px;
}
#main-content-1 .wrapper .main-primary {
	top: 80px;
}


}

@media (min-width:1320px){

.col-lg-6{ width: 26%;}




}
@media (max-width:1300px){

.col-lg-6{ width: 24%;}




}

@media (min-width:1200px){
tr td .col-lg-4 {
	width: 250px;
}


}

@media screen and (min-width:1200px) and (max-width:1279px){
article .container .row {
	max-width: 1000px;
}


}
